/*
 * Menu css File
*/

.Menu {
    /* propertys here */
}
.MenuBackground{
    width: 100%;
    /*    height: 10vh;*/
    padding: 10px 0px 10px 0px;
    text-align: center;
    /*color: white;*/
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: #bfbfbf;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-weight: bold;

}
li a:hover {
    background-color: #464e4f;
    color: #88bf45;
}

.active {
    background-color: #737373;
    color: #79d201;
}

.active:hover {
    background-color: #737373;
    color: #79d201;
}

